html{
  scroll-behavior: smooth;
}
body{
  background: #4d4646;
  color: white;
  font-family: 'Lexend Deca', sans-serif;
 
}

section{
  padding-top: 7%;
  min-height: 100vh;
  
}
.heading h1{
  text-align: center;
  
}
.heading hr{
  border: 2px solid #7fcd91;
}
.main{
  margin-top: 50px;
  
}
.main p{
  margin-bottom: 50px;
  font-size: 1.7rem;
  
}
#welcome .main img{
  width: 50vh;
  height: 50vh;
  border-radius: 100%;
}
.btn-success .sosmed{
  margin: auto;
}

.btn-success{
  font-size: 1.7rem;
}